#include <vecLib/vBigNum.h>

//work

/*vU512FullMultiply

Unsigned 512-bit multiplication; result is twice as wide as multiplicands.

extern void vU512FullMultiply(
   const vU512 * a,
   const vU512 * b,
   vU1024 * result);
Availability
Mac OS X version 10.0 and later.
Declared In*/
void vU512FullMultiply(
   const vU512 * a,
   const vU512 * b,
   vU1024 * result){};
